% Article example, with a bibliography
% Uses BibLaTeX and Biber

% Article, format A4, taille de police 11pt, en français
\documentclass[11pt,a4paper,french]{article}
% Package used for the language managment. Implies XeLaTeX
\usepackage{polyglossia}
% Sets the default language
\setdefaultlanguage{french}
% URL and link management. Mandatory for Vancouver
\usepackage{hyperref}
% Management of the French language with PdfLaTeX
%\usepackage[utf8]{inputenc}
%\usepackage[french]{babel}

% Améliore le rendu des guillemets selon la langue, conseillé avec polyglossia
\usepackage{csquotes}
% Uses modern font (better rendering)
\usepackage{lmodern}
% Sets the encoding of the output file
\usepackage[T1]{fontenc}
\usepackage[style=authoryear,
            backend=biber]{biblatex}
% Declares the bibliographic database file
\addbibresource{references-exercice.bib}

\author{Dimitri Donzé, Vincent Hubert, Igor Milhit}
\title{Notre pseudo-article}

\begin{document}

\maketitle

\section{Introduction}

Dans ce pseudo-travail, nous prétendons introduire notre sujet, comme la
littérature le conseille généralement.

Une bonne introduction annonce aux lecteurs et lectrices un certain nombre
d'éléments indispensables au sujet de l'article qu'elles et ils vont lire,
comme le suggèrent <authors>.

\section{Première partie}

Dans \emph{cette première partie}, nous pouvons afficher la citation suivante.

\begin{quote}
    The results showed that different reference managers require different
levels of effort, and users generally prefer the tools that involve less
effort. We also found that although reference managers share similar features,
differences in presentation and organization matter. We conclude this work by
providing a set of guidelines for both users and developers of reference
managers.
\end{quote}

\newpage

% Print the bibliography 
%\printbibliography

\end{document}
